/*zvonok_back*/
.zvonok_back_button{
    z-index: 9999;
    background-size: 80px;
    opacity: 0.8;
    display: block;
    background-image: url(/img/phone.png);
    position: fixed;
    right: 5%;
    bottom: 70px;
    width: 80px;
    height: 80px;
    background-repeat: no-repeat;
    cursor: pointer;
    transition: ease 0.5s;
}

.zvonok_back_button:hover {
	background-size: 90px;
	opacity: 1;
	    width: 90px;
    height: 90px;
	}



#zvonok_back_cabinet_img{
          cursor: pointer;
    position: absolute;
    transition: ease 0.5s;
}

#zvonok_back_cabinet_img:hover{
    position: absolute;
    width: 150px;
    box-shadow: 0px 0px 10px #aaa;
}

.zvonok_back_left{
    padding-right: 20px;
    border-right: dashed 1px #bfdd30;
    display: block;
    float: left;
    text-align: right;
    width: 440px;}

.zvonok_back_right{
    display: block;
    float: left;
    text-align: left;
    width: 490px;
    margin-left: 25px;}

.zvonok_back{
    text-align: center;
    box-shadow: 0px 0px 5px #333;
    border-radius: 10px;
    left: 65%;
    margin-left: -518px;
    height: auto;
    position: fixed;
    width: 500px;
    bottom: 10px;
    background-color: #fff;
    z-index: 999;
    border: solid 3px #df2024;
    padding: 20px;    
    }
    
.zvonok_back_punkt input{
          margin-top: 10px;
    border: solid 3px;
    height: 30px;
    width: 300px;
    font-size: 20px;
    color: #df2024;}
    
.zvonok_back_punkt {
    font-size: 20px;
    display: block;
    padding: 10px;
    color: #666;
}

.zvonok_back_send{
    margin-top: 15px;
    display: block;
    text-align: center;}
    
.zvonok_back_send input{
    color: #fff;
    margin-top: 15px;
    padding: 10px;
    background-color: #df2024;
    border: solid 3px #df2024;
    width: 200px;
    cursor: pointer;
    font-size: 15px;
    transition: ease 0.5s;}
    
.zvonok_back_send:hover input{
color: #fff;
    background-color: #fff;
	color: #df2024;
}

    
.zvonok_back textarea{
          margin-top: 10px;
          font-size: 11px;
    border: solid 3px;
    color: #df2024;
    width: 304px;
    height: 130px;
}
    
    
/*zvonok_back*/







/*zvonok*/
#zvonok_cabinet_img{
          cursor: pointer;
    position: absolute;
    transition: ease 0.5s;
}

#zvonok_cabinet_img:hover{
    position: absolute;
    width: 150px;
    box-shadow: 0px 0px 10px #aaa;
}

.zvonok_left{
    padding-right: 20px;
    border-right: dashed 1px #bfdd30;
    display: block;
    float: left;
    text-align: right;
    width: 440px;}

.zvonok_right{
    display: block;
    float: left;
    text-align: left;
    width: 490px;
    margin-left: 25px;}

.zvonok{
    text-align: center;
    box-shadow: 0px 0px 5px #333;
    border-radius: 10px;
    left: 65%;
    margin-left: -518px;
    height: auto;
    position: fixed;
    width: 500px;
    margin-top: 15px;
    background-color: #fff;
    z-index: 999;
    border: solid 3px #df2024;
    padding: 20px;
    }
    
.zvonok_punkt input{
          margin-top: 10px;
    border: solid 3px;
    height: 30px;
    width: 300px;
    font-size: 20px;
    color: #df2024;}
    
.zvonok_punkt {
    font-size: 20px;
    display: block;
    padding: 10px;
    color: #666;
}

.zvonok_send{
          margin-top: 40px;
    display: block;
    text-align: center;}
    
.zvonok_send input{
    color: #fff;
    margin-top: 15px;
    padding: 10px;
    background-color: #df2024;
    border: solid 3px #df2024;
    width: 200px;
    cursor: pointer;
    font-size: 15px;
    transition: ease 0.5s;}
    
.zvonok_send:hover input{
color: #fff;
    background-color: #fff;
	color: #df2024;
}

    
.zvonok textarea{
          margin-top: 10px;
          font-size: 11px;
    border: solid 3px;
    color: #df2024;
    width: 304px;
    height: 130px;
}
    
    
/*zvonok*/